Copyright: © 2001-2002 Firaxis Games, Inc.


File Menu

New	Creates a new Civ III scenario file.
Open	Opens an existing Civ III scenario file.
Save	Saves the currently open Civ III scenario file.
Save As	Saves the currently open Civ III scenario file with a different filename.
Revert to Saved	Reverts the currently open Civ III scenario file to its last saved version.
File {1,2,3,4}	Loads one of the last four scenario files opened in the editor.
Exit	Exits Civ3Edit.


File (New)
New (File Menu)

Select this menu option to create a new Civ III scenario file.


View Menu

Toolbar	Shows or hides the toolbar.
Status Bar	Shows or hides the status bar.
Grid	Shows or hides the map grid.
Grid Coordinates	Shows or hides the map grid coordinates. Note: enabling grid coordinates also enables the grid.
Food/Shield Icons	Shows or hides the food and shield icons on terrain.
Clean Map	Shows or hides man-made structures on the map.


How to use Civ3Edit

If you are interested in creating a map, and do not wish to alter the way the game plays, simply select a brush and begin "painting" your world on the map window.   For a brief synopsis of using the map editor, see "How to Create a Map".

If you wish to edit game rules without creating a map, you will need to check "Custom Rules" on the Tools menu to enable rules editing.  Make sure you do not check "Custom Map", or the editor will assume your scenario file contains a map and will save that potentially blank map with your scenario.

For more details on rules editing, see "How to Edit Civ III rules", or the index of rules property pages.


Map Menu

Select Brush Type	Select between the three types of brushes: terrain, goods, and overlays.
Terrain Brush Size	Selects the size of the brush you paint with.
Polar Ice Caps	Toggles the display of polar ice caps on/off.
Generate Map	Used to generate a new random map.
Clear Map	Used to generate a new, blank map.


Rules Menu

Edit Rules	Summons the rules editor.
Restore Defaults	Restores all rules in this scenario to Civ III defaults.


Help Menu

Help Topics	Displays this help file.
About Civ3Edit	Displays the program’s version number and copyright information.


How to Edit Civ III rules

To edit the default Civ III rules, you must first go to the Tools menu and check "Custom Rules".   The "edit" box on the toolbar, as well as the "Edit Rules" selection on the Rules menu should now be enabled.

Simply select the rules page you wish to modify on the toolbar, and click "edit" to begin editing rules.   Make sure you save your changes to a BIC file before exiting the editor, or your changes will be lost.


How to Create a Map

Civilization 3 maps consist of three separate layers: terrain, which defines the underlying geographical structures on a map, resources, which define the harvestable resources on a map, and overlays, which determine things like player start locations, goody huts, barbarian camps, rivers, and so on.

By default, when you start Civ3Edit, you start with a blank, standard (100 x 100) ocean map, and  the 1x1 desert terrain brush is selected.

To create a map, simply select a brush type by going to the map menu and selecting "select brush type", then selecting either terrain, resource, or overlay.   You can also select the terrain, resource, or overlay icons on the toolbar.  Finally, you can use hotkeys to select your current brush: "T" selects a terrain brush, "R" selects a resource brush, and "O" selects an overlay brush.

If your current brush is a terrain brush, you can also change your brush size (1x1, 3x3, 5x5, or 7x7) by going to the map menu and selecting "Terrain Brush Size", then selecting a brush size.

You can generate a new random map by going to the map menu and selecting "Generate Map ".  You will be presented with a pop-up that will allow you to change the various attributes of a map, and the map editor will then generate a new, random map for you.  Note that if you want to generate a random map in a nonstandard world size, you will need to edit the default rules and change the world sizes.

Finally, you may choose to generate a new, blank map.  You can do this by going to the map menu and selecting "Clear Map".  You will be presented with a pop-up that allows you to select the base terrain of the new map, as well as which world size you would like for your new map.  Note that if you want to generate a blank map in a nonstandard world size, you will need to edit the default rules and change the world sizes.


Rules Pages

Citizens	Allows you to modify the names and abilities of citizens and specialists.
Civilizations	Allows you to modify any of the 16 civilizations in the game.
Civilization Advances	Allows you to modify any of the technologies in the tech tree.
Combat Experience	Allows you to modify the how many hit points each experience level confers.
Culture	Allows you to modify the effects of culture.
Difficulty Levels	Allows you to modify various settings that control how difficult the AI is at each difficulty level.
Diplomats and Spies	Allows you to modify the missions that diplomats and spies can perform.
Eras	Allows you to modify the names of game eras.
General Settings	Various miscellaneous game settings.
Governments	Allows you to modify the various governments in the game.
Improvements and Wonders	Allows you to modify the effects and prerequisites of all city improvements and wonders.
Natural Resources	Allows you to modify the bonuses and effects of natural resources
Terrain	Allows you to modify the effects, bonuses, and allowable resources on terrain types.
Units	Allows you to modify the abilities and prerequisites of game units.
Worker Jobs	Allows you to modify the prerequisites and duration of worker jobs.
World Sizes	Allows you to modify the parameters of the world sizes.


Units Page

The Units page is used to modify the names and properties of the various units in the game.

Click anywhere on the image for help on that part of the screen.


welcome
Welcome to Civ3Edit ! Using Civ3Edit, you can modify the way Civilization III works – everything from renaming technologies and tweaking unit values to radically changing your Civ III experience.   If this is your first time using a game editor, we recommend you read How to use Civ3Edit first.  Experienced mod makers may want to jump right into the basics of using Civ3Edit by creating maps or editing rules.
>> What's New in this version of Civ3Edit?
Last updated 20-Mar-2002 by DM


Citizens Page

The Citizens Page is used to modify the names and effects of citizen types.  You may also set prerequisites for citizen types, and set the default citizen type.

Click anywhere on the image for help on that part of the screen.


Citizen Type Selector

Use this listbox to select the type of citizen (laborer, entertainer, tax collector, scientist) you wish to edit.


General Settings Page

The General Settings Page is used to modify various miscellaneous options in Civ III.

Click anywhere on the image for help on that part of the screen.


Improvements and Wonders Page

The Improvements and Wonders Page is used to modify the names and properties of all improvements and wonders in the game.

Click anywhere on the image for help on that part of the screen.


Culture Page

The Culture Page is used to modify the names and associated values of the various cultural opinions in the game.

Click anywhere on the image for help on that part of the screen.


Difficulty Levels Page

The Difficulty Levels Page is used to modify various settings that control how difficult the AI is at each difficulty level.

Click anywhere on the image for help on that part of the screen.


Eras Page

The Eras Page is used to modify the names and properties of the four eras in the game.

Click anywhere on the image for help on that part of the screen.


Diplomats and Spies Page

The Diplomats and Spies Page is used to modify the names and effects of espionage missions.  For each mission, you may select whether diplomats or spies (or both) can perform the mission, as well as the Civilopedia entry for each mission.

Click anywhere on the image for help on that part of the screen.


Combat Experience Page

The Combat Experience Page is used to modify the names of experience levels and the number of hit points a unit of a given experience level begins with.

Click anywhere on the image for help on that part of the screen.


Natural Resources Page

The Natural Resources Page is used to modify the various properties of the resources in the game.

Click anywhere on the image for help on that part of the screen.


Governments Page

The Governments Page is used to modify the names and properties of governments.

Click anywhere on the image for help on that part of the screen.


Civilizations Page

The Civilizations Page is used to modify the various properties of the civilizations in the game.

Click anywhere on the image for help on that part of the screen.


Civilization Advances Page

The Civilization Advances Page is used to modify the names and properties of civilization advances (technologies).

Click anywhere on the image for help on that part of the screen.


Worker Jobs Page

The Worker Jobs page is used to modify the names and properties of the various worker actions in the game.

Click anywhere on the image for help on that part of the screen.


World Sizes Page

The World Sizes Page is used to modify the names and properties of the game’s world sizes.

Click anywhere on the image for help on that part of the screen.


Terrain Page

The Terrain Page is used to modify the names and properties of all terrain types in the game.

Click anywhere on the image for help on that part of the screen.


The Civilization III file structure

Civilization III scenarios are saved in BIC (Binary Interchange Code) files that contain game rules and the scenario’s map.  This allows mod creators to easily distribute their scenarios and maps.

The default Civ III rules are stored in a special, read-only file called civ3mod.bic that is stored in the root game install directory.  We strongly recommend that you not edit the civ3mod.bic file, as it is used when playing non-scenario games and changes to this file can dramatically unbalance the game. The editor also uses the civ3mod.bic file to establish the default rules  when creating new scenarios.

If you alter the civ3mod.bic file, the only way to restore the default rules is to reinstall the file from your game CD.


Generate New Map

Used to create a new random map based on user specifications.

Click anywhere on the image for help on that part of the screen.


Citizen Plural Name (Citizen Properties)

The plural name of the selected citizen type.


Civilopedia Entry Key

The name of the civilopedia key for the selected item.


Default Citizen (Citizen Properties)

If checked, the selected citizen type is the default citizen type for all cities in the game.  Otherwise, the selected citizen type is a specialist.


Advance Prerequisite (Citizen Properties)

Use this listbox to select which technology (if any) is required to enable the selected citizen type.


Luxury Bonus (Citizen Properties)

The bonus to a city's luxuries produced by one population point of the selected citizen type.


Research Bonus (Citizen Properties)

The bonus to a city's research produced by one population point of the selected citizen type.


Taxation Bonus (Citizen Properties)

The bonus to a city's tax revenues produced by one population point of the selected citizen type.


Page Selector

Clicking on any tab will switch to that page.


File (Open)
Open (File Menu)

Select this menu option to open an existing Civ III scenario file.


Most Recently Used Files
Most Recently Used Files (File Menu)

Lists the files you've most recently opened in this program. To quickly reopen one of these files, click it.


Select World Size

Determines the map size.  You can use the World Sizes page to change the dimensions of map sizes.


Ocean Coverage

Determines the percentage of the map (80% - 60% or random) covered by oceans.


Select Climate

Determines the climate (Arid, Normal, Wet or random) of the map. This affects the distribution of terrain and resources.


Select Age

Determines the age (3 billion - 5 billion years old, or random) of the world.


Select Land Form

Determines the predominant land forms (Continents, Pangaea, Archipelago, or random) of the map.


Select temperature

Determines the ambient temperature (Cool, Temperate, Warm, or random) of the map. This affects the distribution of terrain and resources.


Select Barbarian Activity

Determines the aggressiveness level of barbarians (Villages Only, Roaming, Restless, Raging, or random). This controls how often barbarians will spawn, and how far they will stray from their encampments.


World Seed

If a seed is entered, it will be used in map generation.  Otherwise, the map will use a random seed.  Seeds are useful because they can be used repeatedly to generate the exact same map.


Save (File Menu)

Select this option to save the currently open Civ III scenario file, committing any changes you've made to disk.


Save As (File Menu)

Select this option to save the currently open file to a different filename.


Revert to Saved (File Menu)

Select this option to restore the currently open file to the version currently saved on disk.


Exit (File Menu)

Select this option to exit Civ3Edit.  You will be prompted to save if you have modified the currently open file since you last saved it.


Rename Button

Click this button to rename the selected item.


Difficulty Level

Selects the difficulty level (Chieftain, Warlord, Regent, Monarch, Emperor, Deity) you wish to edit.


Number of Citizens Born Content

Determines how many citizens in a new city are born content for the selected difficulty level.  The lower the number, the more difficult the game will be.


Diplomat/Spy Mission Selector

Selects the diplomat / spy mission you wish to edit.  Available choices are:

	- Build an Embassy - Investigate City - Steal Technology - Steal World Map - Plant Spy		- Steal Plans - Initiate Propaganda - Sabotage Production - Expose Enemy Mole


Mission Performed By (Diplomat / Spy Mission Properties)

Selects who can perform the selected epsionage mission: Diplomats, Spies, or both.


Description (Diplomat / Spy Mission Properties)

This text is displayed as the title of the window that is displayed when a player initiates the selected mission.


Experience Level Selector

Selects the experience level you wish to edit.


Hit Points (Experience Level Properties)

Determines how many hit points (1-20) a unit with the selected experience level begins with.


Movement Rate Along Roads (Road Movement Properties)

Determines the movement rate of units traveling on roads.


Food Consumption / Citizen (Food and Gold Properties)

Determines how much food each citizen in a city consumes.  Default is 2 food.


Starting Treasury (Food and Gold Properties)

Determines how much gold each player begins with in their treasury. Default is 10.


Optimal Number of Cities (World Size Properties)

Determines the optimal number of cities before rampant corruption occurs.  If a player exceeds this number of cities, corruption dramatically increases, regardless of how far away from the capital a city is.  Setting this value higher reduces the effects of corruption; lower values increase them.  On a standard 100 x 100 map, the default is 16.


Shield Cost Per Gold (Wealth Properties)

Determines how many shields it takes to produce one unit of gold when building "wealth" in a city.  The lower the number, the more gold is produced by building "wealth."  Default is 8 gold.


Shield Value in Gold (Hurry Production Properties)

Determines how many gold pieces it costs to buy each shield when hurrying production of a city improvement. Default is 4 gold.


Citizen Value in Shields (Hurry Production Properties)

Determines how many shields are produced by "sacrificing" a point of population when hurrying city improvements.  Default is 20 shields.


Chance of Rioting (Citizen Mood Properties)

Determines the percentage chance of rioting occurring in any city experiencing disorder.  Default is 20%.


Min Population for "We Love the King" Day  (Citizen Mood Properties)

Determines the minimum number of citizens a city must have before that city can celebrate "We Love the King Day."  Default is 6 citizens.


Citizens Affected by Each Happy Face  (Citizen Mood Properties)

Determines how many citizens' moods are improved by each "happy face".   "Happy faces" are derived from luxury resources, wonders, and city improvements.  Default is 1.


Spaceship Parts (Spaceship Properties)

Determines the number of different types of spaceship parts needed to build a complete spaceship.  By setting this value to zero, you can effectively disable the Alpha Centauri victory condition.  Default is 10 parts.


Number of Part "x" Selector (Spaceship Properties)

Selects which spaceship part you wish to modify.  Note that the number of parts you can edit is determined by the "Spaceship Parts" listbox.


Number of Parts Needed (Spaceship Properties)

Determines how many parts of a given ship part type are needed.  For example, you may require six "booster" parts but only one "control module" part.


Forest Value in Shields (Various Unit Abilities)

Determines how many shields are returned to the nearest city when a forest is cleared by a worker.  Default is 10 shields.


Cities Needed to Support an Army (Various Unit Abilities)

Determines how many cities are required to support an army.  Default is 4 cities.


Level One City Label (City Size Levels)

Determines what level 1 cities are called in the game.  Default is "town".


Level Two City Label (City Size Levels)

Determines what level 2 cities are called in the game.  Default is "city".


Level Three City Label (City Size Levels)

Determines what level 3 cities are called in the game.  Default is "metropolis".


Level One City Max Size (City Size Levels)

Determines the maximum population of a level one city.  Default is 6.


Level Two City Maximum Size (City Size Levels)

Determines the maximum population of a level two city.  Default is 12.


Cultural Levels (Culture Level Properties)

Determines the labels used to describe the relative cultural strength of civilizations.


Status Bar

The brush indicator, located on the status bar, displays the currently selected brush and brush size, as well as the current terrain under the cursor, and the x and y coordinates of the cursor.  If you are working on a randomly generated map, the status bar also shows the current seed used to generate that map.


Level Multiplier (Culture Level Properties)

Determines a player’s cultural level, based on their culture points.  Each level is calculated by multiplying the Level Multiplier by two.   For example, Civ III has 6 cultural levels. Under the default level multiplier of 1000, the values for these cultural levels are 1000, 2000, 4000, 8000, 16000, and 32000.


Start Unit 1 (Default Units)

Each civilization can start a game with up to two units.  This listbox allows you to determine the first of the two "free" units each civilization will start with.  You may select any ground unit.  The default is settler.

Note that if you do not start each civilization with a settler, the game will automatically end as soon as it has started.


Start Unit 2 (Default Units)

Each civilization can start a game with up to two units.  This listbox allows you to determine the second of the two "free" units each civilization will start with.  You may select any ground unit.  The default is worker.

Note that if you do not start each civilization with a settler, the game will automatically end as soon as it has started.


Scout (Default Units)

Civilizations that have the "expansionistic" bonus receive a free scout unit at the beginning of the game.  This listbox allows you to modify the unit that expansionistic civs receive.  You may select any ground unit.  Default is scout.


Battle-Created Unit (Default Units)

When elite units triumph in battle, there is a chance that a Great Leader will emerge from the battle.  This listbox allows you to override this functionality and choose another unit to be spawned instead.  You may select any ground unit.  Default is Leader.


Build-Army Unit (Default Units)

By means of a Great Leader (or the Military Academy), you can create an army, which allows units to fight together.  This listbox allows you to override the default game functionality and select a different unit that appears when a Great Leader creates an "army".   You may select any ground unit.  Default is Army.


Basic Barbarian (Default Units)

Determines the basic land units barbarians begin with.   You may select any ground unit.   Default is Warrior.


Advanced Barbarian (Default Units)

Determines the advanced land units used by barbarians.  You may select any ground unit.   Default is Horseman.


Barbarian Sea Unit (Default Units)

Determines the default sea unit used by Barbarians.  You may select any sea unit.  Default is Galley.


Default Difficulty Level

Determines which difficulty level (Chieftain, Warlord, Regent, Monarch, Emperor, or Deity) the game defaults to.  Default is Regent.


Default Money Resource

If a resource is selected, the selected resource will be placed on the map in the location of the goody hut whenever a goody hut is entered by a civilization.  Default is none.


Slave Unit (Default Units)

Determines which unit represents a population point when capturing a city, settler, or worker.  Default is Worker.  For example, settlers represent two population points, so a captured settler would convert into two workers.  You may select any ground unit.


Turn Penalty for Each Hurry Sacrifice (Citizen Mood Properties)

Determines how long your citizens' mood will remain affected by each citizen sacrificed to hurry production.  Default is 20 turns.


Turn Penalty for Each Drafted Citizen (Citizen Mood Properties)

Determines how long your citizens' moods will be affected by each citizen drafted.  Default is 20 turns.


Town (Defensive Bonuses)

Determines the defense bonus (0-1000) for units garrisoned in a level one city.  Default is 0 (no bonus).


City (Defensive Bonuses)

Determines the defense bonus (0-1000) for units garrisoned in a level two city.  Default is 50.


Metropolis (Defensive Bonuses)

Determines the defense bonus (0-1000) for units garrisoned in a level three city.  Default is 100.


Fortress (Defensive Bonuses)

Determines the defense bonus (0-1000) for units stationed in a fortress. Default is 50.  Note that this bonus is cumulative with other terrain-related defensive bonuses.


River (Defensive Bonuses)

Determines the defense bonus (0-1000) for units defending from a river. Default is 25.  Note that this bonus is cumulative with other terrain and fortification-related defensive bonuses.


Fortifications (Defensive Bonuses)

Determines the defense bonus (0-1000) for units that are fortified. Default is 25.  Note that this bonus is cumulative with other terrain and fortification-related defensive bonuses.


Citizen (Defensive Bonuses)

Determines the defensive rating (0-1000) of citizens. Default is 4.  This value is used only to determine population losses during city bombardment.  Note that this value is linked to the bombard strength value of a unit, such that a unit with a bombard strength of 4 would have a 50% chance of killing a citizen with a defense rating of 4.


Building (Defensive Bonuses)

Determines the defensive rating (0-1000) for each building in a city.  Default is 4.  This value is used only to determine building losses during city bombardment.  Note that this value is linked to the bombard strength value of a unit, such that a unit with a bombard strength of 4 would have a 50% chance of destroying a building with a defense rating of 4.


Chance to Intercept Enemy Air Missions (Various Unit Abilities)

Determines the chance of successfully intercepting enemy air missions.  Default is 50%.


Chance to Intercept Enemy Stealth Missions (Various Unit Abilities)

Determines the chance of successfully intercepting enemy stealth missions.  Default is 5%.


Civilization Selector

Selects the civilization you wish to edit.


Noun (Civilization Description)

Determines the noun form used to describe the selected civilization. (Example: Firaxians)

Note that this can be overridden at game start on the game setup screen.


Adjective (Civilization Description)

Determines the adjective form used when referring to things related to the selected civilization. (Example: Firaxian)

Note that this can be overridden at game start on the game setup screen.


Plurality (Civilization Description)

Determines the plurality of the selected civilization's name.  Default is plural.


Gender (Civilization Description)

Determines the gender of the selected civilization's name.  Default is masculine.


Barbarians (Civilization options)

If selected, this civilization is barbarian.  There can only be one barbarian "civilization", and there should always be one barbarian civ.

Note: If you attempt to start a game of Civilization III without any barbarian civs, the game will crash.


Title (Civilization Leader)

Sets the default title of the leader of the selected civilization.  (Example: President)

Note that this can be overridden at game start on the game setup screen.


Name (Civilization Leader)

Sets the default name of the selected civilization's leader.  (Example: Meier)

Note that this can be overridden at game start on the game setup screen.


Culture Group (Civilization Properties)

Selects the culture group of the civilization (American, European, Mediterranean, Middle Eastern, or Asian).  This value determines how cities will look on the map, how citizens in a city look, as well as how certain buildings will look in the city aerial view.  It is also important to note that civilizations of like culture groups start near each other.


Bonuses (Civilization Properties)

Determines which (if any) bonuses the selected civilization starts with.  Any combination of the six (or none) available bonuses may be enabled.  By default, each civilization has two bonuses.

Note that these bonuses are only enabled in the game if "Allow Civ-Specific Abilities" is checked in the "Rules" section of the Civilization III Player Setup Screen.


Free Techs (Civilization Properties)

Determines which technologies the selected civilization gets "for free".  Up to four may be chosen, but none are required.  By default, each civilization gets two free technologies.

Note that advanced technologies may be given as "free techs" but a civilization will not receive them until all required prerequisites have been fulfilled.


Gender (Civilization Leader)

Determines the gender of the selected civilization's leader.


Favorite Government (Civilization Personality)

Determines which government type the selected civilization favors.  If a government is selected, the civilization will immediately switch to this government type as soon as it becomes available.


Shunned Government (Civilization Personality)

Determines which government type the selected civilization disdains.  If a government type is selected, the civilization will avoid this government type at all costs, and if it is forced to operate under this government type, it will immediately switch to another government type as soon as another government type becomes available.


Aggression Level (Civilization Personality)

Determines how aggressive the selected civilization is toward other players.  The higher the aggressiveness, the more apt to engage in military force and to go to war the civilization is.


Civilization City Names (Civilization Properties)

A list of default city names used when the selected civilization founds a new city.  When the list is exhausted, the game will return to the beginning, but use prefixes or suffixes (e.g., "New Firaxia", etc.)

IMPORTANT NOTE ABOUT BARBARIANS

If the selected civ is the barbarians, the "city names" are used as barbarian tribes.   Be aware when editing barbarian tribe names, that there must be exactly 76 barbarian tribe names in this box (no more or less) or the game could crash.

Barbarian tribes are grouped by culture group and there are fifteen (15) tribes listed per culture group.   The order of tribe groupings is as follows: American, European, Mediterranean, Mid East, and Asian.  The final name in the tribe list is the generic name of "Barbarian", which is used if all seventy-five culture-grouped tribe names have been exhausted.


Civilization Great Leaders (Civilization Properties)

A list of names used when the selected civilization produces a Great Leader.


Civilization Team Colors (Civilization Properties)

Assigns colors to the selected civilization that are used in borders as well as on units.  The default color is the color the game attempts to assign to a civilization first. If that color is already in use by another civilization, the game will assign the alternate color to the civilization instead.


Settings (Civilization Governor)

Selects which aspects of the selected civilization that the AI will proactively manage.  Default is to manage citizens and production.  The available options and their effects are listed below:

Manage citizens		The AI will monitor the moods of citizens in a city and attempt to keep its people content
Manage production		The AI will manage all production in its cities
Emphasize food		The AI will attempt to maximize food production in all of its cities
Emphasize shields		The AI will attempt to maximize shield production in all of its cities
Emphasize trade		The AI will attempt to maximize trade output in all of its cities
No Wonders		The AI will never build Wonders in any of its cities
No Small Wonders		The AI will never build Small Wonders in any of its cities

Be aware that altering these settings can dramatically affect the way that computer-controlled players behave in the game.  Unchecking "manage production", for example, will cause computer-controlled civilizations never to produce anything in any of its cities.


Build Never (Civilization Governor)

Determines which types of city production the AI should never build in the selected civilization's cities.  Be aware that altering these settings can dramatically affect the way that computer-controlled players behave in the game.


Build Often (Civilization Governor)

Determines which types of city production the AI should always try to build in the selected civilization's cities.  Be aware that altering these settings can dramatically affect the way that computer-controlled players behave in the game.


Era (Civilization Animations)

Selects an era to edit the civilization leader animations for that era.


Forward Filename (Civilization Animations)

Determines the relative path and filename of the FLIC file containing the leader head animation (happy to angry).

Note: the relative path is calculated from the Civilization III install directory, and defaults to Art\Flics\filename.flc


Reverse Filename (Civilization Animations)

Determines the relative path and filename of the FLIC file containing the leader head animation (angry to happy).

Note: the relative path is calculated from the Civilization III install directory, and defaults to Art\Flics\filename.flc


Civilization Advance Selector

Selects the civilization advance you wish to edit.


Icon (Civilization Advance)

Determines which icon number is associated with the selected civilization advance.


Era (Civilization Advance)

Determines which era the selected advance is part of.

HINT: Selecting "none" will make the technology unavailable for research by any of the civilizations in the game, but you can assign that technology to any civilization as a "free tech".  Using this technique, you can create separate technology trees for different civilizations.


Cost (Civilization Advance)

Determines the cost, in beakers, of researching the selected advance.  Note that this value is multiplied by a cost factor which determines how many beakers it actually costs to research the selected advance.  The human player’s cost factor is always 10.  Depending on the difficulty level, the AI’s cost factor can range from 20 (Chieftain level) to 6 (Deity level).

The AI cost factors can be modified via the difficulty levels page.


X, Y Coordinates (Civilization Advance)

Determines the position of the selected advance on the Science Advisor screen.


Prerequisites (Civilization Advance)

Determines what prerequisite advances (if any) are required to enable research of the selected advance.


Flags (Civilization Advance)

Determines which flags are set for the selected advance.


Cultural Opinion Selector

Selects a level of cultural opinion to edit.


Delete Button

Deletes the currently selected item.


Add Button

Adds a new item to the current list.


Culture Ratio (Cultural Opinion Properties)

Determines the ratio of culture points required for a civilization to have the selected opinion of another civilization.  For example, if the Germans had 3000 culture points and the Americans had only 1000, the Americans would be said to be "in awe of" the Germans.


Chance of Successful Propaganda (Cultural Opinion Properties)

Determines the percentage chance of successfully completing a propaganda mission against a civilization, if the targeted civ holds the currently selected opinion of the initiating civilization.


Resistance Chance (Cultural Opinion Properties)

Determines the initial percentage chance of resistance when a city is captured if the defeated civ holds the currently selected opinion of the capturing civilization.


Continued Resistance (Cultural Opinion Properties)

Determines the ongoing percentage chance of resistance after a city is captured if the defeated civ holds the currently selected opinion of the capturing civilization.


Era Selector

Selects the era you wish to edit.


Researchers (Era Properties)

Sets the names used when referring to researchers in the currently selected era.  You can enter up to five titles, and one will be randomly used whenever your scientists or researchers are referred to in the game.


Government Selector

Selects the government type you wish to edit.


Prerequisite (Government Properties)

Selects the civilization advance (if any) required before this government type is enabled.


Corruption and Waste (Government Properties)

Determines the level of corruption and waste in the selected government type.  Minimal is the lowest possible value; communal is the highest.


Cost per Unit (Government Properties)

Determines how much, in gold, it costs to maintain each unit per turn.


Free Units (Government Properties)

Determines how many "free" units the selected government can sustain.  All units over and above this limit must be supported and will cost a certain number of gold per turn.


Free Units Per Town (Government Properties)

Determines how many "free" units the selected government is allowed per level one city.

Note that this number is above and beyond any free units allowed by default.


Free Units Per City (Government Properties)

Determines how many "free" units the selected government is allowed per level two city.

Note that this number is above and beyond any free units allowed by default.


Free Units Per Metropolis (Government Properties)

Determines how many "free" units the selected government is allowed per level three city.

Note that this number is above and beyond any free units allowed by default.


Draft Limit (Government Properties)

Determines how many units can be drafted (converting population points into a unit) by the selected government type per turn.


Worker Rate (Government Properties)

Determines the rate at which workers complete tasks under the selected government type.  The "base" worker rate is 2.


Assimilation Chance (Government Properties)

Determines the percentage chance, per turn, that a foreign national in city with the selected government type will assimilate into the current nationality of that city.


Military Police Limit (Government Properties)

Determines how many military units (units with attack rating greater than zero) can be garrisoned in a city to reduce unhappiness.


War Weariness (Government Properties)

Determines the effect of War Weariness on the selected government type.


Hurrying Production (Government Properties)

Determines which method (forced labor, paid labor, or NONE)  is used when hurrying production under the selected government.


Rate Cap (Government Properties)

Determines the maximum science funding (0-10) that the selected government can engage in.  Default is always 10 (100%).


Resistance Selector (Government Properties)

Selects the government you wish to edit the resistance modifier for.


Resistance Modifier (Government Properties)

Determines the modifier to a single population point's chance of continuing to resist each turn.  Positive numbers mean that the resisting population has a greater chance of continuing to resist, while negative numbers increase the chance that resisters will return to productivity.


Diplomat Experience (Government Properties)

Determines the experience level of diplomats (Conscript, Regular, Veteran, Elite) under the selected government.  More experienced diplomats achieve greater success rates at lower cost.


Spy Experience (Government Properties)

Determines the experience level of spies (Conscript, Regular, Veteran, Elite) under the selected government.  More experienced spies achieve greater success rates at lower cost.


Immune To (Government Properties)

Selects a diplomatic/espionage mission that the selected government type is immune to.


Propaganda Modifier Selector

Selects a government type to alter the bribery modifiers against.


Propaganda Modifier Vs (Government Properties)

Determines the bribery modifier, if any  (higher means a better chance of bribing) against a unit of the selected government type.

Selecting "Cannot Bribe this Government Type" effectively prevents bribery from occurring.


Flags (Government Properties)

Determines which flags are activated for the selected government type.  The following flags may be activated:

Default type		All civilizations start the game under the selected government.
Transition type		When changing governments (i.e., having a revolution), civilizations temporarily transition to the selected government.
Requires maintenance		Under the selected government, all city improvements costs must be paid for
Standard tile penalty		Under the selected government, no tile may generate more than 2 food and shields.
Standard trade bonus		Under the selected government, each tile generates an additional +1 to commerce.


Ruler Titles (Government Properties)

Determines the titles used to refer to rulers of the selected government.

NOTE: You may enter two separate titles in each box, separated by a slash (for example, "King/Queen").  The first title should be a masculine, the second feminine.


Improvement Selector

Selects the improvement/wonder you wish to edit.


Required Advance (Improvement Properties)

Selects the civilization advance required (if any) to build the selected imrprovement / wonder.


Required Improvement (Improvement Properties)

Selects the improvement/wonder (if any) required to build the selected imrprovement / wonder.


Required Government (Improvement Properties)

Selects the government type required (if any) to build the selected imrprovement / wonder.  If a government is selected, a civilization must be operating under that government type to build the selected improvement/wonder.


Required Resources (Improvement Properties)

Selects resources required (if any) to build the selected improvement/wonder.  Note that non-tradable resources (gold, for example) may not be chosen as a required resource.


Number of Required Buildings (Improvement Properties)

If another building is required to enable the construction of the selected improvement/wonder, this option determines how many of the selected buildings are required.  For example, 5 banks are required before Wall Street (Small Wonder) can be built.

Note that this number is per civilization, not per city.


Cost (Improvement Properties)

Determines the base cost, in shields, of building the selected improvement/wonder.  Note that this value is multiplied by a cost factor which determines how many shields it actually costs to build the selected improvement/wonder.  The human player’s cost factor is always 10.  Depending on the difficulty level, the AI’s cost factor can range from 20 (Chieftain level) to 6 (Deity level).

The AI cost factors can be modified via the difficulty levels page.


Pollution (Improvement Properties)

Determines the amount of pollution the selected improvement/wonder generates.


Maintenance (Improvement Properties)

Determines the cost per turn, in gold, of maintaining the selected improvement/wonder.


Culture (Improvement Properties)

Determines the culture generated per turn by the selected improvement/wonder.


Production (Improvement Properties)

Determines the production generated (in shields) per turn by the selected improvement/wonder.


Description (Improvement Properties)

Can be used by scenario-makers for notes.  Unused by the game.


Category (Improvement Properties)

Selects the building type (City Improvement, Wonder, or Small Wonder) of the selected improvement.

Note that depending on which option is selected, certain portions of this page will become enabled or disabled.


Spaceship Part (Improvement Properties)

If selected, signifies that the selected improvement is a spaceship component.  Note that the number of components available in this list is driven by the "Spaceship parts" options found on the General Settings page.

Note: selecting any option in this list sets the improvement category to "Improvement" and disables the majority of the options on the page.


Bombard Defense (Improvement Properties)

Determines the bombardment defense rating of the selected improvement/wonder.


Defense Bonus (Improvement Properties)

Determines the defense bonus (if any) of the selected improvement/wonder.  This bonus is cumulative with other improvement and general defense bonuses and is applied only to defending units garrisoned within a city with the selected improvement.


Naval Bombard Defense

Determines the bombardment defense rating of the selected improvement/wonder versus naval units.


Naval Power

Determines the naval power of the improvement/wonder.  Can be used to create coastal fortresses that automatically attack enemy sea units.


Air Power (Improvement Properties)

Determines the air power of the improvement/wonder.   Can be used to create anti-aircraft improvements that automatically attack enemy air units.


Unhappy Faces (Improvement Properties)

Determines how many (if any) unhappy faces are generated in any city that  has the selected improvement/wonder.


Happy Faces (Improvement Properties)

Determines how many (if any) happy faces are generated in any city that  has the selected improvement/wonder.


Unhappy Faces - All Cities (Improvement Properties)

Determines how many (if any) unhappy faces are generated in all cities in your empire for each instance of selected improvement/wonder that is built.


Happy Faces - All Cities (Improvement Properties)

Determines how many (if any) happy faces are generated in all cities in your empire for each instance of selected improvement/wonder that is built.


Other Characteristics (Improvement Properties)
Other Characteristics (Improvement Flags)

General flags that can be set for the selected improvement/wonder.  Effects are as follows:

Militaristic		Any building civilization with "Militaristic" bonus may trigger a peaceful golden age
Industrious		Any building civilization with "Industrious" bonus may trigger a peaceful golden age
Expansionistic		Any building civilization with "Expansionistic" bonus may trigger a peaceful golden age
Scientific		Any building civilization with "Scientific" bonus may trigger a peaceful golden age
Religious		Any building civilization with "Religious" bonus may trigger a peaceful golden age
Commercial		Any building civilization with "Commercial" bonus may trigger a peaceful golden age
Coastal Installation		Can only be built in coastal cities
Continental Mood Effects		If selected, Happy/Unhappy faces affect entire continent instead of only the city the improvement/wonder was built in.


Rendered Obsolete By (Wonder Properties)

Determines which improvement (technology) renders the selected wonder obsolete (if any).

This option is only available if the "wonder" category is selected.


Doubles Happiness Of (Wonder Properties)

Determines which building's happiness effects are doubled by the selected wonder (if any).  This can be used to create wonders that improve the effectiveness of existing improvements.

This option is only available if the "wonder" category is selected.


Gain in Every City (Wonder Improvement)
Gain in Every City (Wonder Properties)

Determines which improvement/wonder is received free in every city (if any) when the selected wonder is built.  This can be used to create wonders that grant free buildings to every city when built.

This option is only available if the "wonder" category is selected.


Gain in Every City on Continent (Wonder Properties)

Determines which improvement/wonder is received free in every city on the continent (if any) when the selected wonder is built.  This can be used to create wonders that grant free buildings to every city on a continent when built.


Miscellaneous Effect Flags (Wonder Properties)
Miscellaneous Effects (Wonder Flags)

Sets various effects that can be toggled in any configuration.  Effects are as follows:

Safe Sea Travel		Units can cross seas safely
Gain Any Advances Owned by 2 Civs		Owner gains any advances that are known by two or more civilizations that the owner has contact with
Double Combat Strength vs Barbarians		Doubles defense value vs Barbarians of city that the wonder resides in
+1 Ship Movement		Increases all ship movement rates by 1
+1 in Each Trade-Producing Tile		Increases trade output by +1 in each tile that already produces trade
Doubles Research Output		Doubles Research Output in city that the wonder resides in
Halves Unit Upgrade Cost		Cost of upgrading units is halved.
Pays Maintenance for All Trade Installations		Maintenance costs are waived for all buildings designated as Trade Installations
Allows ALL Civs to Build Nuclear Devices		Enables nuclear weaponry for all civilizations in the game
City Growth causes +2 citizens		As opposed to normal city growth of +1 citizens
+2 Free Advances		Two free, randomly selected advances are granted
Reduces War Weariness in All Cities		All cities are less susceptible to the effects of War Weariness
Doubles City Defenses		City’s defense ratings doubled
Allows Diplomatic Victory		Enables the U.N. (Diplomatic) victory condition


Center of Empire (Improvements Properties)
Center of Empire (Improvement Flag)

If checked, the center of the empire is set to the city in which the improvement is built.


Veteran Ground Units (Improvement Flag)

If checked, all new ground units produced in the city in which the selected improvement is built start at veteran status.


Veteran Sea Units (Improvement Flag)

If checked, all new sea units produced in the city in which the selected improvement is built start at veteran status.


Veteran Air Units (Improvement Flag)

If checked, all new air units produced in the city in which the selected improvement is built start at veteran status.


+50% Research Output (Improvement Flag)

If checked, research produced in the city in which the selected improvement is built is increased by 50%.


+50% Luxury Output (Improvement Flag)

If checked, luxury revenue produced in the city in which the selected improvement is built is increased by 50%.


+50% Tax Output (Improvement Flag)

If checked, taxes collected in the city in which the selected improvement is built is increased by 50%.


Resistant to Propaganda (Improvement Flag)

If checked, citizens in the city in which the selected improvement is built are less likely to defect.


Reduces Corruption (Improvement Flag)

If checked, corruption in the city in which the selected improvement is built is reduced.


Reduces War Weariness (Improvement Flag)

If checked, the effects of war weariness in the city in which the selected improvement is built are decreased.


Allows City Size Level 2 (Improvement Flag)

If checked, the city in which the selected improvement is built can grow to the second city size level.


Allows City Size Level 3

If checked, the city in which the selected improvement is built can grow to the third city size level.


Doubles City Growth Rate (Improvement Flag)

If checked, the growth rate of the city in which the selected improvement is built doubles.


Capitalization (Improvement Flag)

If checked, the city in which the selected improvement is built will convert shields into wealth (gold).  The rate at which shields are converted into wealth is specified on the General Settings page.


Removes Population Pollution (Improvement Flag)

If checked, population-generated pollution in the city in which the selected improvement is built is eliminated.


Reduces Building Pollution (Improvement Flag)

If checked, building-generated pollution in the city in which the selected improvement is built is reduced.


Increases Luxury Trade (Improvement Flag)

If checked, luxuries present in the city in which the selected improvement is built generate more happy faces, based on the following scale:

1st and 2nd luxury	=	1 happy face
3rd and 4th luxury	=	2 happy faces
5th and 6th luxury	=	3 happy faces
7th and 8th luxury	=	4 happy faces


Allows Water Trade (Improvement Flag)

If checked, enables trading across water in the city in which the selected improvement is built.

Note that to trade with another civilization via water trade improvements, a viable trade route must exist, meaning the other civilization must have a city with a water trade-enabled improvement, and there must be a navigable route to that city.


Allows Air Trade

If checked, enables airborne trading in the city in which the selected improvement is built.

Note that to trade with another civilization via air trade improvements, a viable trade route must exist, meaning the other civilization must have a city with an air trade-enabled improvement.


Must Be Near Water (Improvement Flag)

If checked, a city must be located near water in order to build the selected improvement.


Must Be Near a River (Improvement Flag)

If checked, a city must be located near a river in order to build the selected improvement.


Increases Shields in Water (Improvement Flag)

If checked, shields returned from water squares within the radius of the city in which the selected improvement is built are increased.


Increases Food in Water (Improvement Flag)

If checked, food generated from water squares within the radius of the city in which the selected improvement is built are increased.


Can Explode or Meltdown (Improvement Flag)

If checked, the selected improvement can explode or meltdown, causing pollution and population damage to the city in which the improvement is built.


Replaces Other Buildings (Improvement Flag)

If checked, the selected improvement is part of a seperate class of improvements of which only one can exist in a city at a time.  Building any new improvement with this flag will replace any existing improvement with this flag.


Increases Chance of Leader Appearance (Small Wonder Flag)

If checked, the selected Small Wonder increases the chance of Great Leaders appearing after successful combat.


Build Armies Without Leader (Small Wonder Flag)

If checked, the selected Small Wonder enables cities to build armies without a Great Leader present.

Note that army construction is still subject to any limitations set on the General Settings page.


Build Larger Armies
Build Larger Armies (Small Wonder Flag)

If checked, the selected Small Wonder allows armies to support an additional unit.

Note that army construction is still subject to any limitations set on the General Settings page.


Treasury Earns 5% (Small Wonder Flag)

If checked, the selected Small Wonder enables 5% interest generation on all gold in a civilization's treasury.


Build Spaceship Parts (Small Wonder Flag)

If checked, the selected Small Wonder enables the construction of spaceship parts ("the space race")

Note that this only enables the actual ability to build spaceship parts; individual parts may have resource or other requirements that preclude a civilization from building that part.


Reduces Corruption (Small Wonder Flag)

If checked, the selected Small Wonder acts as a second "capitol city" and reduces corruption throughout the empire correspondingly.

NOTE: when checked, the selected Small Wonder will not be available for construction until a player controls a given number of cities.  The number of cities a player must have to enable construction of any wonder with this flag is equal to the Optimal Number of Cities divided by 2.


Decreases Success of Missile Attacks by 75% (Small Wonder Flag)

If checked, the selected Small Wonder will cause enemy missile attacks to fail 75% of the time.


Allows Spy Missions (Small Wonder Flag)

If checked, the selected Small Wonder enables the ability to perform spy missions.


Allows Healing in Enemy Territory (Small Wonder Flag)

If checked, the selected Small Wonder allows units to heal damage when inside another civilization's borders.


Required Goods Must Be Within City Radius (Small Wonder Flag)

If checked, any goods required to construct the selected Small Wonder must be present in the constructing city's radius (i.e., goods connected via the trade network do not qualify)


Resource Selector

Selects the resource you wish to edit.


Resource Icon (Resource Properties)

Selects the icon that will represent the selected resource on the main map.

To ADD a new icon, you must edit the resources.pcx file found in the \ART\ folder.  There is also a resources_shadows.pcx file in the same directory that holds the shadow maps for the resources.


Prerequisite (Resources)
Prerequisite (Resource Properties)

Selects the advance (if any) that must be researched before the selected resource appears on the world map.


Food Bonus (Resource Properties)

Determines the bonus to food production on tiles containing the selected resource.


Shield Bonus (Resource Properties)

Determines the bonus to shield production on tiles containing the selected resource.


Commerce Bonus (Resource Properties)

Determines the bonus to commerce (trade) on tiles containing the selected resource.


Resource Type (Resource Properties)

Determines what type of resource (Bonus, Luxury, or Strategic) the selected resource is.

Bonus resources simply provide bonuses to food, shields, and commerce.

Luxuries can provide tile bonuses but also help make citizens happy.

Strategic resources can provide tile bonuses but are also required to build certain city improvements, wonders, and units.


Appearance Ratio (Resource Properties)

Determines how many instances of the selected resource appear per player in the game.  In an eight-player game, a value of 160 would mean 2 of each resource per player.  Note that even if this number indicates that there are two resources per player in the game, this does not mean that each player will have access to those two resources.  Setting this value to zero means the resource will be distributed at random.

Note that resource placement is also limited by which terrain types can support the given resource.


Disappearance Probability (Resource Properties)

Determines the frequency with which the selected resource can disappear from the map (simulating the effects of "using up" a resource), forcing players to find a new source of the resource.   A value of 800 would mean that there is a 1 in 800 chance each turn to "lose" the resource.  Setting this value to zero means the resource will never disappear.

Note that this value is not influenced by use; a resource can disappear even if a civilization has never used the resource.

Note 2: "Lost" resources will always re-appear somewhere else on the map, so the fundamental amount of resources in a game world will never drop below the amount set in the appearance ratio.


Terrain Selector

Selects the terrain type you wish to edit.


Food Tile Value (Terrain Properties)

Determines the base food output for a tile of the selected terrain type.


Shield Tile Value (Terrain Properties)

Determines the base shield output for a tile of the selected terrain type.


Commerce Tile Value (Terrain Properties)

Determines the base commerce value for a tile of the selected terrain type.


Movement Cost (Terrain Properties)

Determines the base movement cost for a tile of the selected terrain type.


Defense Bonus (Terrain Properties)

Determines the defensive bonus (if any) for units defending from a tile of the selected terrain type.


Worker Job (Terrain Properties)

Selects the worker job for a tile of the selected terrain type.


Pollution Effect (Terrain Properties)

Selects the terrain type (if any) that a tile of the selected terrain type will become if pollution stays on that tile for an extended length of time.  For example, grassland would become plains, and plains would become desert.

Note: you may also select "Base Terrain Type", and the terrain will convert to whatever the base terrain of the map is.


Possible Resources (Terrain Properties)

Determines which resources (if any) can be found in the selected terrain type.

Hold CTRL to select or deselect individual entries in the list.


Unit Selector

Selects the unit you wish to edit.


Unit Icon (Unit Properties)

Selects the icon that represents the selected unit in the city build queue.


Unit Class (Unit Properties)

Determines the class of the selected the unit : Land, Sea, or Air.


Standard Orders (Unit Properties)

Determines which standard orders (Skip Turn, Wait, Fortify, Disband, Go To) are enabled for the selected unit.


Load Action (Unit Special Action)

If checked, the selected unit may load itself onto a transport unit.


Unload (Unit Special Action)

If checked, the selected unit may unload carried land units onto a land tile.


Airlift (Unit Special Action)

If checked, the selected unit may be airlifted from one city to another, as long as both cities have airports.


Pillage (Unit Special Action)

If checked, the selected unit may pillage terrain improvements.


Bombard (Unit Special Action)

If checked, the selected unit may bombard enemy units or cities.


Airdrop (Unit Special Action)

If checked and the selected unit is an air unit, the unit may airdrop units.

If checked and the selected unit is a land unit, the unit may be dropped from a city with an airport (or any building with the "Allows Air Trade" improvement ability)


Build Army (Unit Special Action)

If checked, the selected unit may build an army.  Armies can only be created in cities.

Note that performing this action will cause the unit to disappear.


Finish Improvements (Unit Special Action)

If checked, the selected unit can rush an improvement or wonder to completion.

Note that performing this action will cause the unit to disappear.


Upgrade Unit (Unit Special Action)

If checked, the selected unit can be upgraded to whatever unit is specified in the "Upgrade To" option for a price.

Note that a unit MUST be selected in the "Upgrade To" box, or this action will fail.


Required Advance (Unit Properties)

Determines the advance (if any) required to build the selected unit.


Land Unit Strategy (Unit AI Strategies)

Determines the strategy the AI will apply when utilizing the selected unit.   You may select multiple strategies.

Editor Note: to enable some AI strategies, one or more actions or abilities may be required.  For example, to enable the "Settle" AI strategy, the "Build City" ability must be checked.  To enable the "Terraform" AI strategy, all terraforming abilities must be checked.  To enable the "defense" strategy, the unit’s defense must be greater than 0, and so on.

For a complete list of the prerequisites for each Unit AI strategy, see the help topic entitled "AI Strategy Rules".


Sea Unit Strategy (Unit AI Strategies)

Determines the strategy the AI will apply when utilizing the selected unit.   You may select multiple strategies.

Editor Note: to enable some AI strategies, one or more actions or abilities may be required.  For example, to enable the "Naval Power" AI strategy, the unit’s defense must be greater than 0.  To enable the "Naval Missile Transport" AI strategy, the unit must have the "Can Carry Tactical Missile" ability and the "unload" action, and so on.

For a complete list of the prerequisites for each Unit AI strategy, see the help topic entitled "AI Strategy Rules".


Air Unit Strategy (Unit AI Strategies)

Determines the strategy the AI will apply when utilizing the selected unit.   You may select multiple strategies.

Editor Note: to enable some AI strategies, one or more actions or abilities may be required.  For example, to enable the "Air Bombard" AI strategy, the unit’s bombard strength and operational range must be greater than 0, and  the unit must have the "Bombing" mission enabled.

For a complete list of the prerequisites for each Unit AI strategy, see the help topic entitled "AI Strategy Rules".


Shield Cost (Unit Statistics)

Determines the base cost (in shields) of building the selected unit. Note that this value is multiplied by a cost factor which determines how many shields it actually costs to produce the selected unit.  The human player’s cost factor is always 10.  Depending on the difficulty level, the AI’s cost factor can range from 20 (Chieftain level) to 6 (Deity level).

The AI cost factors can be modified via the difficulty levels page.


Population Cost (Unit Statistics)

Determines the cost (in population points) of building the selected unit.


Movement Points (Unit Statistics)

Determines the movement points of the selected units.


Transport Capacity (Unit Strategies)

Determines the transport capacity (in units) of the selected unit.


Upgrade To (Unit Statistics)

Determines the unit (if any) that the selected unit can be upgraded to.   Units can only be upgraded to units of the same class (ground, sea, or air).  For example, a warrior may not upgrade to a privateer.

Note: the "Upgrade Unit" special action must also be enabled to allow units to be upgraded.


Zone of Control (Unit Statistics)

Determines whether or not the selected unit exerts a zone of control.


Attack Strength (Unit Statistics)

Determines the attack strength of the selected unit.

Note that units with an attack strength of 0 cannot capture cities.


Defense Strength (Unit Statistics)

Determines the defense strength of the selected unit.

Note that units with a defense strength of 0 are automatically captured when an enemy unit moves into their square.


Operational Range (Unit Statistics)

Determines the operational range of air units.  Operational range determines how far away from the current base of operations an air unit may travel to perform a mission.


Bombard Strength (Unit Statistics)

Determines the bombardment strength of the selected unit.


Bombard Range (Unit Statistics)

Determines the bombardment range of the selected unit.  The bombardment range determines how many squares away a unit may bombard cities or units.


Rate of Fire (Unit Statistics)

Determines the rate of fire of the selected unit.  Rate of fire defines how many times a bombarding unit will attack per turn.


Required Resources (Unit Properties)

Determines which resources (if any) are required to build the selected unit.  Note that non-tradable resources (gold, for example) may not be selected as a required resource.


Available To (Unit Properties)

Determines which civilizations (if any) the selected unit may be built by.

Hold CTRL to select or deselect multiple civilizations.


Unit Abilities (Unit Miscellaneous Abilities)

Determines which miscellaneous abilities (if any) the selected unit has.

Hold CTRL to select or deselect multiple options.

Possible abilities and their effects are:

Wheeled		Unit is wheeled
Foot Unit		Unit is a foot soldier
Blitz		Unit may attack once per each movement point
Cruise Missile		Unit acts as a cruise missile
All Terrain as Roads		Unit treats all terrain like roads
Radar		Unit can "see" two spaces instead of one
Amphibious		Unit may attack from a ship onto land
Invisible		Unit cannot be seen except by units with Detect Invisible
Transports Only Aircraft		Unit can transport air units only
Draft		Citizens can be drafted into this unit
Immobile		Unit may not move (used for air units to force mission system)
Sink in Sea		Unit dies if it ends its turn on a sea square
Sink in Ocean		Unit dies if it ends its turn on an ocean square
UNUSED		Reserved for future use.
Transports Only Foot Units		Unit can only transport Foot Units
Starts Golden Age		If victorious in combat, this unit triggers a golden age
Nuclear Weapon		Unit acts as a nuclear weapon
Hidden Nationality		Nationality of the unit is hidden from opponents
Army		Unit acts as an army
Leader		Unit acts as a Great Leader
Infinite Range		Unit can select any tile on the map as a target
Stealth		Unit has stealth
Detect Invisible		Unit can see Invisible units
Tactical Missile		Unit acts as a tactical nuke
Transports Only Tactical Missiles		Unit can only carry Tactical Missiles
Ranged Attack Animation		Unit does not advance into the square of an opponent when attacking. (For animation purposes only)
Rotate Before Attack		Unit rotates 90° before attacking (For animation purposes only)
Lethal Land Bombardment		Unit may destroy land units when bombarding
Lethal Sea Bombardment		Unit may destroy sea units when bombarding


Build Colony (Unit Worker/Engineer Actions)

If checked, the selected unit can build a colony.  Note that building a colony will cause the unit to disappear.


Build City (Unit Worker/Engineer Actions)

If checked, the selected unit can build a new city.  Note that building a city will cause the unit to disappear.


Build Road (Unit Worker/Engineer Actions)

If checked, the selected unit can build a road.


Build Railroad (Unit Worker/Engineer Actions)

If checked. the selected unit can build a railroad.


Build Fort (Unit Worker/Engineer Actions)

If checked, the selected unit can build a fortress.


Build Mine (Unit Worker/Engineer Actions)

If checked, the selected unit can build a mine.


Irrigate (Unit Worker/Engineer Actions)

If checked, the selected unit can irrigate a tile.


Clear Forest (Unit Worker/Engineer Actions)

If checked, the selected unit can clear the forest from a tile.


Clear Jungle (Unit Worker/Engineer Actions)

If checked, the selected unit can clear the jungle from a tile.


Plant Forest (Unit Worker/Engineer Actions)

If checked, the selected unit can plant a forest in certain tiles.


Clear Pollution (Unit Worker/Engineer Actions)

If checked, the selected unit can clear pollution from a tile.


Automate (Unit Worker/Engineer Actions)

If checked, the selected unit can be automated.


Join City (Unit Worker/Engineer Actions)

If checked, the selected unit can join a city when it is standing on one.  The population cost of the unit will then be added the city population, and the unit will disappear.


Bombing (Air Missions)

If checked, the selected air unit can execute a bombing mission.


Recon (Air Missions)

If checked, the selected air unit can execute a reconnaissance mission.


Interception (Air Missions)

If checked, the selected air unit can execute an intercept mission.


Re-Base (Air Missions)

If checked, the selected air unit can execute a re-base mission (select a new city as a base of operations).


Precision Bombing (Air Missions)

If checked, the selected air unit can execute a precision bombing mission.


Irrigation (Terrain Terraform Bonuses)

Determines the bonus to food production if a tile of the selected terrain type is irrigated.


Mining (Terrain Terraform Bonuses)

Determines the bonus to shield production if a tile of the selected terrain is mined.


Road (Terrain Terraform Bonuses)

Determines the bonus to commerce if a road is built on a tile of the selected terrain type.


Rename Unit

Renames the selected unit.

IMPORTANT NOTE: the name of the unit is how the game identifies the necessary graphics and control files required to display the unit in the game.  If you rename the unit in the editor YOU MUST rename the unit's directory (\ART\UNITS\UNITNAME\) as well as the INI file that controls the animations files (\ART\UNITS\UNITNAME\UNITNAME.ini).


Worker Job Selector

Selects the worker job you wish to edit.


Required Advance (Worker Job Properties)

Selects the advance (if any) required to perform the selected worker job.


Required Resources (Worker Job Properties)

Selects which resources (if any) are required to perform the selected worker job.


Turns to Complete (Worker Job Properties)

Determines the base rate (how many turns it takes) for workers to complete the selected worker job.  This value can be further modified, depending on government type.


Order (Worker Job Properties)

Determines the verbiage used to explain the orders of a worker when told to perform this job.


World Size Selector

Selects the world size you wish to edit.


World Width and Height (World Size Properties)

Determines the width and height in tiles of the selected world size.


Number of Civs (World Size Properties)

Determines the number of civs that are supported by the selected world size.


Distance Between Civs (World Size Properties)

Determines the desired minimum distance (in tiles) between the starting locations of civilizations on maps of the selected world size.


Tech Rate (World Size Properties)

Determines the global technology research rate for all civs playing on a map of the selected world size.  The larger the world, the more cities can be built, therefore civilization advances can be more quickly discovered.  Generally speaking, larger maps should have higher tech rates.  The standard 100 x 100 Civ III world size uses a tech rate of 120.


Brush Select (Resources)

Selects resources as the current brush and summons a pop-up to select which resource you wish to paint with.

The resources you may paint onto the map are driven by the rules; if you are using the default rules, the following resources are available:

• Horses • Iron • Saltpeter • Coal • Oil • Rubber • Aluminum • Uranium • Wines • Furs • Dyes		• Incense • Spices • Ivory • Silks • Gems • Whales • Game • Fish • Cattle • Wheat • Gold


Brush Selector (Overlay)
Brush Select (Overlay)

Selects overlays as the current brush and summons a pop-up to select which overlay you wish to paint with.

Overlays consist of the following Civ III map elements:

•	Rivers

•	Goody huts

•	Barbarian Camps

•	Fortresses

•	Irrigation

•	Mines

•	Railroads

•	Rivers

•	Roads

•	Pollution

•	Player Starting Locations


Brush Selector (Terrain)
Brush Select (Terrain)

Selects terrain as the current brush and summons a pop-up to select which terrain type you wish to paint with.

The terrain types you may paint onto the map are driven by the rules; if you are using the default rules, the following terrain types are available:

•	Desert

•	Plains

•	Grassland

•	Tundra

•	Flood Plain

•	Hills

•	Mountains

•	Forest

•	Jungle

•	Coast

•	Sea

•	Ocean

•	Bonus Grassland

•	Snow-Capped Mountains

•	Pine Forest


Polar Ice Caps Toggle (Map Menu)

Toggles polar ice caps on or off on the map.


Clear Map (Map Menu)

Generates a new, blank map based on a base terrain and map size of your choosing.


Terrain Brush Size Selector

Selects a brush size when painting with the terrain brush.  Available brush sizes are: 1x1, 3x3, 5x5, and 7x7.


Scenario Properties

Allows you to set the properties of the current scenario.  You may enter a title and description for your scenario, and if you are using a custom map (e.g., if "custom map" is selected), you may also select the number of players for this map, as well as the barbarian activity.


Custom Map (Scenario Menu)

If selected, the editor will save any map you have created with the game rules.  If you are only editing the game rules, you should leave this option unchecked.


Custom Rules (Scenario Menu)

If selected, game rules are made available for editing.  If you are only interested in creating a map, you should leave this option unchecked.

Note: if you are editing rules and re-enable this option, the default rules will be restored and you will lose all changes you made to any rules pages.


View Grid (View Menu)

If selected, the map grid will be displayed over the map screen.  Note that deselecting this option automatically disables grid coordinates.


View Grid Coordinates (View Menu)

If selected, the map grid coordinates will be displayed over the map screen.  Note that selecting this option automatically enables the grid.


View Food / Shield Icons (View Menu)

If selected, food and shield icons will be displayed on grassland, plains, desert, and flood plain  terrain tiles.   With this option enabled, you should be able to easily see what quantity of food and shields will be generated on these tiles.


View Clean Map (View Menu)

If selected, all man-made objects (Barbarian camps, goody huts, roads, railroads, mines, irrigation, fortresses, player starting locations, and pollution) are hidden.


Restore Defaults (Rules Menu)

Restores all game rules to the Civilization III defaults.


Options (Tools Menu)

Allows you to set advanced options.  Currently this is limited to the enabling of random "bonus" grassland tiles in random map generation.


Save (File Menu)

Saves the currently open file.


Save As (File Menu)

Saves the currently open file to a different filename.


Exit (File Menu)

Exits Civ3Edit.


View Status Bar (View Menu)

Toggles the status bar on or off.


View Toolbar (View Menu)

Toggles the toolbar on or off.


Toolbar

The toolbar provides quick access to most functionality in Civ3Edit.    From left to right, the toolbar icons are as follows:

New File, Open File, Save File, Cut, Copy, Paste, Undo, Redo, View Grid, Select Terrain Brush, Select Resource Brush, Select Overlay Brush, Terrain Brush Size 1x1, Terrain Brush Size 3x3, Terrain Brush Size 5x5, Terrain Brush Size 7x7, Generate Map, Scenario Properties, About, Help


Scrollbars

Use the scrollbars to move around the map.


About (Help)

Shows the about page for Civ3Edit.


Scenario Menu

Properties	Display the scenario properties dialog, which allows you to set the scenario title, description, number of players, and barbarian activity level.
Player  Properties	Displays the player properties dialog, which allows you to set the characteristics and values of all individual players in your scenario.  Note that this menu option is only enabled when "Custom Player Data" is checked.
Custom Player Data	When checked, enables custom player properties, and the player propertied dialog.
Custom Map	When checked, the scenario is assumed not to have a map file (e.g., custom rules only)
Custom Rules	When checked, the scenario uses the default Civ III rule set.


Number of Defensive Land Units (Additional AI Starting Units)

Determines how many extra defensive land units the AI will start with on the selected difficulty level.  To determine which unit is used, the AI will determine which available unit (e.g. units that can currently be built) is its best defender.


Number of Offensive Land Units (Additional AI Starting Units)

Determines how many extra offensive land units the AI will start with on the selected difficulty level.  To determine which unit is used, the AI will determine which available unit (e.g. units that can currently be built) is its best attacker.


Number of Start Unit Type 1 (Additional AI Starting Units)

Determines how many extra type 1 start units the AI will start with on the selected difficulty level.  This corresponds to the default start unit 1 on the general settings page (normally a worker).


Number of Start Unit Type 2 (Additional AI Starting Units)

Determines how many extra type 2 start units the AI will start with on the selected difficulty level.  This corresponds to the default start unit 2 on the general settings page (normally a settler).


Additional Free Support (AI Unit Support Bonuses)

Determines how many extra units the AI can support, in addition to any existing governmental bonuses, on the selected difficulty level.  Note that this number is cumulative with all other support bonuses.


Bonus for Each City (AI Unit Support Bonuses)

Determines how many extra units the AI can support per city, in addition to any existing governmental bonuses, on the selected difficulty level.   Note that this number is cumulative with all other support bonuses.


Max Government Transition Time (AI Bonuses)

Determines the maximum number of turns the AI must remain in the transition government type (default is Anarchy) before transitioning to the newly selected government type.  The default value of zero means there is no maximum to how long this can take.  Setting this number lower will reduce the negative effects of switching governments.


Cost Factor (AI Bonuses)

Determines the cost factor that is applied to AI growth, shields, and research.  The player's cost factor is always 10.  Choosing a value higher than 10 means the AI will be at a disadvantage, while choosing a value lower than 10 means the AI will be at an advantage.


Attack Bonus Against Barbarians

Determines the attack bonus enjoyed by any player (human or AI) against barbarians.  A value of zero means the barbarians have no combat disadvantage, thus a barbarian warrior would be as powerful as the warrior of any player in the game.


Percentage of Optimal Cities

Determines what percentage of the optimal number of cities setting (found on the world sizes page) is actually optimal on the selected difficulty level.  If this value is 100%, the optimal number of cities will be equal to the default setting for the given world size.  At 50%, the optimal number of cities is halved.  At 200%, the optimal number of cities is doubled.  This value will not match the value on the World Sizes page exactly because the corruption setting of the player's government type is also a modifier.


Number of Required Armies (Improvement Properties)

If a number of armies are required to enable the construction of the selected improvement/wonder, this option determines how many armies are required.  For example, 3 armies are required before The Pentagon (Small Wonder) can be built.


Requires a Victorious Army (Small Wonder Flag)

If checked, players must have had a victorious army before they can construct the selected Small Wonder.


Border Factor (Culture Level Properties)

Determines the rate at which borders expand due to the effects of culture.  Lower values allow city borders to expand at a quicker pace than higher values.

This value is an exponential calculation based on culture points.  There are 6 levels of border expansion and under the default Border Factor of 10, they occur at 0, 10, 100, 1000, 10000, 100000.


Future Tech Cost (Technology General Setting)

Determines the cost of each "future technology".  Default is 400.


Minimum Research Time (Technology General Setting)

Determines the minimum number of turns in which any technology can be researched.  Default is 4.


Maximum Research Time (Technology General Setting)

Determines the maximum number of turns in which any technology can be researched.  Default is 40.


Duration (Golden Age General Setting)

Determines the duration, in turns, of Golden Ages.  Setting this to zero will disable the triggering of any Golden Age.  Default duration is 20 turns.


Base Cost (Diplomat / Spy Mission Properties)

Determines the base cost of performing the selected mission.  Mission costs are calculated using a variety of factors:

Mission		Cost Formula
Establish Embassy		BaseCost + TargetCitySize
Investigate City		BaseCost * TargetCitySize
Steal Tech		(BaseCost * Target Player’s Number of Techs * Tech Rate) / 100
Steal World Map		BaseCost * ( ( Map Width + Map Height ) / 2 )
Plant Spy		BaseCost
Steal Plans		BaseCost * Target Player’s Number of Units
Initiate Propaganda		BaseCost * Target City Size + ( BaseCost * Target City Size * Culture Ratio) + ( ( BaseCost * Target City Size) / 2 * Gold Ratio )
Sabotage Production		BaseCost * Target City’s Number of Shields
Expose Mole		BaseCost

After the cost formula is calculated, the cost is then further modified, taking into consideration (where applicable) the distance of the target, the target city’s population level, the ratio of citizens between the initiating civ and the target civ, and the safety level modifier (which the user selects when attempting a spy mission)


Undo (Edit Menu)

Select this option to undo your last performed action.  Note that opening the rules pages and modifying any number of rules is considered one action.


Redo (Edit Menu)

Select this option to re-execute the last action that was undone.


Edit Menu

Undo	Reverses the last performed action.
Redo	Re-executes the last action that was undone.


AI Strategy Rules

To enable specific AI unit strategies, there are prerequisite actions, abilities, and statistic values that must first be satisfied.  The following table displays the minimum requirements needed to enable a given AI unit strategy.

OFFENSE STRATEGY		DEFENSE STRATEGY
	Offensive Power > 0			Offensive Power > 0
	Defensive Power > 0			Defensive Power > 0
	Must have LOAD action			Must have LOAD action
ARTILLERY STRATEGY		CRUISE MISSILE STRATEGY
	Bombard Strength > 0			Bombard Strength > 0
	Must have BOMBARD action			Bombard Range > 0
	Must not have CRUISE MISSILE ability			Rate of Fire > 0
	Must not have NUCLEAR WEAPON ability			Must have BOMBARD action
				Must have CRUISE MISSILE ability
TACTICAL NUKE STRATEGY
	Bombard Range > 0		ICBM STRATEGY
	Must have BOMBARD action			Must have BOMBARD action
	Must have NUCLEAR WEAPON ability			Must have NUCLEAR WEAPON ability
	Must have TACTICAL MISSILE ability			Must have ICBM ability
ARMY STRATEGY		EXPLORE STRATEGY
	Must have ARMY ability			Must not have IMMOBILE ability
	Must have LOAD action
			SETTLE STRATEGY
TERRAFORM STRATEGY			Must have LOAD Special action
	Must have BUILD COLONY action			Must have BUILD CITY action
	Must have BUILD ROAD action			Must have JOIN CITY action
	Must have BUILD RAILROAD action
	Must have BUILD FORT action		LEADER STRATEGY
	Must have BUILD MINE action			Must have BUILD ARMY action
	Must have IRRIGATE action			Must have FINISH IMPROVEMENTS action
	Must have CLEAR FOREST action
	Must have CLEAR JUNGLE action		NAVAL POWER STRATEGY
	Must have PLANT FOREST action			Offensive Power > 0
	Must have CLEAR POLLUTION action			Defensive Power > 0
	Must have AUTOMATE action
	Must have JOIN CITY action		NAVAL TRANSPORT STRATEGY
				Must have UNLOAD action
NAVAL CARRIER STRATEGY
	Must have CARRIER ability		NAVAL MISSILE TRANSPORT
	Must have UNLOAD action			Must have CARRY TACTICAL MISSILES ability
				Must have UNLOAD action
AIR BOMBARD STRATEGY
	Bombard Strength > 0		AIR DEFENSE STRATEGY
	Operational Range > 0			Offensive Power > 0
	Must have either BOMBING or PRECISION BOMBING air mission			Operational Range > 0
				Must have INTERCEPTION air mission
AIR TRANSPORT STRATEGY
	Operational Range > 0
	Must have AIRDROP action
	Must have UNLOAD action


HP Bonus (Unit Statistics)

Determines the HP bonus of the selected unit.  This bonus is added to the base hitpoint value (determined by the unit's experience level) of any units of the selected type.  This field would alllow you to give tanks more hitpoints than infantry, for example.  Accepted values are between -20 and 20.

NOTE: While you can assign a negative hitpoint bonus to a unit, the unit’s total number of HP will never drop below 1.  Therefore, setting a unit HP bonus to -20 when its base HP is 5 will still result in a unit with 1 HP.


Retreat Bonus (Experience Level Properties)

Determines the retreat bonus percentage for units of the selected experience level.


Tile Properties Dialog

Allows you to set the properties of the current tile.  You may select which resource (if any) resides on the tile, which barbarian tribe (if any) resides on the tile, and what terrain features and improvements the tile contains (irrigation, road, fortress, goody hut, mine, railroad, and pollution)

NOTE: The Starting Location listbox is currently disabled.

Click anywhere on the image for help on that part of the screen.


Player Properties Dialog

Allows you to set the properties of the players in the scenario.  For each player in your scenario, you can override global defaults for treasury, starting units, difficulty level, starting era, government, and free technologies, as well as color, name, and gender.

NOTE: in order to enable this dialog, the "Custom Player Data" option in the Scenario menu must be enabled.

Click anywhere on the image for help on that part of the screen.


Custom Player Data (Scenario Menu)

If selected, custom player settings are enabled, and you may override global defaults such as starting treasury, starting units, difficulty level, starting era, government, and free technologies, as well as color, name, and gender.

Selecting this option also enables the Player Properties Dialog.


What's new in this version of Civ3Edit?

-- Civ3Edit Version 1.32

	• Added the Tile Properties and Player Properties dialogs, and integrated them with the Scenario Properties dialog.
	• Added an AI-AI trading bonus to the Difficulty Levels page.
	• Added a corruption modifier slider to the Difficulty Levels page.
	• Added HP bonus to the Units page. The bonus can be anywhere from -20 to +20.
	• Added Retreat Bonus controls to the Combat Experience page.
	• Added new unit abilities to allow bombarding to be lethal against land and/or sea units.
	• Units may now employ multiple AI strategies.
	• Changed the maximum value for the Min. Distance Between Civs to 256.
	• Improved starting locations for scenarios only.
	• Renamed "Unique Color" to "Alternate Color" on Civilizations page.
	• Removed option to customize world from scenarios that contain a map.
	• Added support for custom Players for scenarios.
	• Removed some team color palette restrictions.
	• Fixed bug with Aggression Level slider on Civilizations page.
	• Updated era NONE techs to work as expected (you can never research them and they don't impede era advancement but they can be assigned as free techs).
	• Game settings are now stored in any save file that uses them. This prevents players from altering their BIC file and using it in an existing game.


Resource (Tile Properties)

Determines which resource, if any, is present on the selected tile.


Barbarian Camp (Tile Properties)

Determines which barbarian tribe, if any, has a camp on the selected tile. Note that this option may not be selected if the tile already contains a goody hut or starting location.


Starting Location (Tile Properties)

This function is reserved for future use.


Irrigation (Tile Properties)

If checked, the selected tile is irrigated.  Note that if this option is checked, the "Mine" option is automatically unchecked.


Road (Tile Properties)

If checked, the selected tile contains a road.


Fortress (Tile Properties)

If checked, the selected tile contains a fortress.


Goody Hut

If checked, the selected tile contains a "goody hut".  Note that this option may not be selected if the tile already contains a barbarian camp or starting location.


Mine (Tile Properties)

If checked, the selected tile contains a mine.  Note that if this option is checked, the "Irrigation" option is automatically unchecked.


Railroad (Tile Properties)

If checked, the selected tile contains a railroad.


Pollution (Tile Properties)

If checked, the selected tile is polluted.


Title (Scenario Properties)

Determines the name of the scenario, which is displayed after the scenario is loaded from the main menu.


Description (Scenario Properties)

The scenario description is displayed, along with the title, when a scenario is loaded from the main menu.


Number of Players (Scenario Properties)

Determines the number of players this scenario is designed for (1-16).  Note that this option is only enabled if the scenario contains a map ("Custom Map" is checked) or if the scenario contains custom player data ("Custom Player Data" is checked).


Barbarian Activity (Scenario Properties)

Determines the level of barbarian activity in this scenario.

Barbarian activity levels can be set to any of the following levels:

No barbarians		No goody huts and no barbarian camps
Sedentary		Goody huts only; no barbarian camps
Roaming		Lowest level of barbarian camp activity
Restless		Median level of barbarian camp activity
Raging		Highest level of barbarian camp activity
Random		Randomly-selected level of barbarian camp activity

Note that this option is only enabled if the scenario contains a map ("Custom Map" is checked) or if the scenario contains custom player data ("Custom Player Data" is checked).


Player Selector (Player Properties)

Determines which player number you wish to edit.  The number of players in this listbox is determined by the number of players setting on the Scenario Properties page.

Note that this setting is only enabled if the scenario contains custom player data ("Custom Player Data" is checked).


Starting Treasury (Scenario Properties)

Determines the starting treasury of the selected player.  This value defaults to the default starting treasury value found on the General Settings rule page, and will override that setting.


Initial Era (Scenario Properties)

Determines which era the selected player will begin in.

NOTE:  setting this value to any era later than the initial era will automatically grant that player all the technologies in earlier eras.  For example, starting a player in the Industrial Age will grant that player every technology in the Middle Ages and Ancient Times automatically when the game starts.

Starting a player in "Future Era" gives that player all the technologies in the game.


Government (Player Properties)

Determines the starting government of the selected player.

NOTE:  you can start a player in a government type that requires a technology the player doesn't know, but if the player switches governments, they will not be able to return to the initial government until they learn or acquire the prerequisite technology.


Difficulty Level (Player Properties)

Determines the difficulty level that the selected player plays on.  Difficulty level settings can be adjusted on the Difficulty Levels page.

NOTE:  if the player is a human player, and the level is set to "Any", the player may select any difficulty level he or she wishes.  Otherwise, the human player has no choice and must play on the difficulty level specified on this page.  If the player is a computer player, setting the level to "Any" forces the AI player to play at the Default Difficulty Level as specified on the General Settings page.


Starting Units (Player Properties)

Determines which units, and how many of each the selected player starts off with. Note that this value defaults to and overrides the units specified in the "Default Start Unit 1" and "Default Start Unit 2" settings on the General Settings page.

To select multiple units, hold the CTRL key.


Civilization (Player Properties)

Determines which civilization the selected player is.   Once a Civ is assigned to a player, that Civ cannot be assigned to another player, and cannot be chosen by the human player on the player setup screen.

NOTE:  If a player ‘s Civilization is set to "Any", any available (unassigned) civilization may be selected for that player at the player setup screen.  If the player’s Civilization is set to "Random", a random civilization will be assigned, and may not be changed by the player at the player setup screen.


Human Player (Player Properties)

If checked, denotes that the selected player is the human player.  Only one player can be set as the human player in a scenario.


Civilization Defaults (Player Properties)

If checked, denotes that the selected player will use the default leader name, gender, team color, and free technologies based on the Civilization they are assigned.

When unchecked, you may override these settings on a player-by-player basis.


Team Color (Player Properties)

Determines the team color of the selected player.  Defaults to and overrides the default team color of the Civilization assigned to the selected player.

Note that this option is only enabled if the "Civilization Defaults" option is unchecked.


Leader Name (Player Properties)

Determines the leader name of the selected player.  Defaults to and overrides the leader name of the Civilization assigned to the selected player.

Note that this option is only enabled if the "Civilization Defaults" option is unchecked.


Gender (Player Properties)

Determines the leader gender of the selected player.  Defaults to and overrides the leader gender of the Civilization assigned to the selected player.

Note that this option is only enabled if the "Civilization Defaults" option is unchecked.


Free Techs (Player Properties)

Determines the free technologies of the selected player.  Defaults to and overrides the free technologies of the Civilization assigned to the selected player.  Technologies associated with an era other than the era the player begins in will not become available to the player until it reaches that age.

Note that this option is only enabled if the "Civilization Defaults" option is unchecked.


Reset Player Data (Scenario Menu)

If selected, all custom player data will be reset to the defaults.


AI to AI trade rate (AI Bonuses)

Determines the percentage multiplier used in AI – AI trade sessions on the selected difficulty level.  This value is a percentage (acceptable values range from 100% to 1000%) which is multiplied by the total value (in gold) of the initiating civ’s offerings, which is used by the "other" AI civ to determine whether a deal is acceptable or not.   For example, with a rate of 120, an AI civ offering 100 gold to another AI civ for something would actually be worth 120 gold to the other AI civ.

This rate directly affects the frequency and aggressiveness with which AI civs trade amongst themselves.


Corruption Modifier (Difficulty Level)

Determines the percentage of normal corruption experienced on the selected difficulty level.  The default is 100% on all levels, meaning corruption will affect city production and wealth as it normally does in Civilization III.  Setting this value lower or higher will reduce or amplify corruption proportionally.

NOTE:  The Corruption Modifier has no effect on players whose government experiences catastrophic corruption, cities in civil disorder, or capital cities.  In these situations, corruption is automatically set and no formula is calculated.


notyoueither

•	The beer was good.  thanks!


Set Active Player (Map Menu)

Determines the active player (for the purposes of placing items on the map).

NOTE: Currently this affects only the placement of barbarian camps.


Notes & Tips

•	Civ3Edit requires a minimum screen resolution of 1024 x 768 (small fonts) or 1280 x 1024 (large fonts) to run.  While you can run at a lower resolution, you may not be able to see everything on the screen, including OK and Cancel buttons.

We recommend using small fonts when using Civ3Edit due to the way Windows automatically scales dialog boxes based on system font size.

•	When renaming a unit, remember that the name of the unit is how the game identifies the necessary graphics and control files required to display the unit in the game.

If you rename a unit in the editor YOU MUST rename that unit's directory (\ART\UNITS\UNITNAME\) as well as the INI file that controls the animations files (\ART\UNITS\UNITNAME\UNITNAME.ini).


Playable Civilizations (Scenario Properties)

Determines which civilizations are playable in this scenario.  Hold CTRL while clicking to select or deselect more than one civilization.

Note that any civilization not selected in this listbox may not be chosen at the player setup screen.


Victory Conditions (Scenario Properties)

Determines which victory conditions are available in this scenario.  By default, the all Civ III victory conditions are enabled.  If this is unchecked, you may then enable or disable individual victory conditions by CTRL-clicking individual conditions.

Note that any victory condition not enabled in this listbox may not be enabled at the game setup screen.  Players may still choose to disable any victory conditions you have enabled, but they cannot enable any conditions that have been disabled.


Game Rules (Scenario Properties)

Determines which game options are enabled in this scenario.  By default, the all Civ III default game rules are enabled.  If this is unchecked, you may then enable or disable individual game rules by CTRL-clicking individual rules.

Note that any rule not enabled in this listbox may not be enabled at the game setup screen.  Players may still choose to disable any rules you have enabled, but they cannot enable any rules that have been disabled. Below is a list of game rules and what effects they have.

Rule		Description
Civ-Specific Abilities		Each civilization has its own unique unit and abilities
Culturally-Linked Start		Civs from the same culture group start near each other
Restarting Players		AI civs that are defeated early in the game will respawn
Preserve Random Seed		The random number seed is saved with savegames..